Antwort auf: Genos Update 2.0

#114608
Jürgen Zentgraf
Teilnehmer

Hallo zusammen, ist es für das neue Update erforderlich die vorherigen Updates zu installieren?
Gruß Zenti